.cssmenu p {
  padding:0;
  margin:0;
}

.cssmenu, .cssmenu ul {
  width: 152px;
  border-bottom: solid 2px #00A2AF;
  background-color: #fff;
  padding-left: 0px;
  margin-left: 0px;
  cursor: default;
  padding-top:0;
  margin-top:0;
}

.cssmenu ul {
	display: none; 
	position: absolute; 
	top: -2px; 
	left: 150px;
}

.cssmenu li {
  list-style-type: none;
  height: 18px;
  line-height: 18px;
  text-align: left;
  background: url(../images/left_menu_back.gif) 0 0 no-repeat;
  padding-left: 20px;
  margin: 0px;
  border: solid 2px #00A2AF;
  border-bottom: 0;
  position: relative;
	behavior: url( css/menu.htc );
}

.cssmenu li.active {
  background: url(../images/left_menu_back_active.gif) 0 0 no-repeat;
}

.cssmenu ul.cssmenuover {
  display: block;
}

.cssmenu li:hover > ul {
  display: block;
}
